Subject: Re: In progress
From: Rosette Modiri <[email-masked]>
To: Sakshi Kumari <[email-masked]>
Cc: Piyush Kumar <[email-masked]>
Date: Thu, 12 Dec 2019 20:15:15 -0700 (MST)

Please close them tonight, before working on support. 

Thanks. 

From: "Sakshi Kumari" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 13 December, 2019 08:41:15 
Subject: Re: In progress 

Dear Rose, 

I really apologize, these cases are those ones which I have already grabbed but I am not able to understand it properly. 
I promise you that I will close them all tonight only. 

Regards, 
Sakshi kumari 

From: "Rosette Modiri" <[email-masked]> 
To: "Sakshi Kumari" <[email-masked]> 
Cc: "Piyush Kumar" <[email-masked]> 
Sent: Friday, 13 December, 2019 08:27:09 
Subject: In progress 

Hi Sakshi, 

PFB the cases that you grabbed without replying to customers. 

CASE1389050 
CASE1393417 
CASE1393449 
CASE1392557 
CASE1397456 
CASE1397226 
CASE1401165 
CASE1403141 
CASE1405029 
CASE1405078 
CASE1405081 
CASE1405421 
CASE1405301 
CASE1405316 
CASE1405318 
CASE1405343 
CASE1405284 
CASE1405408 
CASE1405541 
CASE1405546 
CASE1405550 
CASE1405567 
CASE1405583 
CASE1405607 

Please let me know why these have been closed without replying. 

Kind Regards, 
Rosette